/*项目视频*/
.video_list_box{background: #FFFFFF;margin-top: 10px;padding: 18px 20px 30px;}
.video_tit{display: flex;}
.video_tit span{font-size: 18px;color: #333333;}
.video_tit i{display: inline-block;width: 30px;height: 30px;margin-right: 10px;}
.market_show_video .video_tit i{background: url(../img/icon/project_video_icons.png) no-repeat center 0;}
.product_show_video .video_tit i{background: url(../img/icon/project_video_icons.png) no-repeat center -45px;}
.brand_story_video .video_tit i{background: url(../img/icon/project_video_icons.png) no-repeat center -95px;}
.person_interview_video .video_tit i{background: url(../img/icon/project_video_icons.png) no-repeat center -148px;}
.market_show_video ul li{width: 256px;height: 256px;background: #f5f5f5;transition: all .2s linear;float: left;margin: 10px 17px;}
.video_pic img{width: 256px;height: 144px;transition: all .2s linear;}
.video_pic{position: relative;}
.video_pic i{display:block;width: 40px;height: 40px;border: 2px solid #FFFFFF;border-radius: 30px;background: rgba(0,0,0,0.5) url(../img/icon/project_video_icons.png) no-repeat 9px -187px;position: absolute;top: 50%;margin-top: -25px; left: 50%;margin-left: -25px;}
.video_info{padding: 15px 10px 20px;}
.video_info span a,.video_info p a{ display: block;}
.video_info span a{ overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.video_info p a{ height: 38px; overflow: hidden;color: #666;}
.video_info span{font-size: 16px;color: #333333;}
.video_info p{font-size: 14px;color: #666666;margin-top: 15px;}
.market_show_video ul li:hover{background: #dd3d22;}
.market_show_video ul li:hover a{color: #FFFFFF;}
.market_show_video ul li:hover img{margin: 0 auto;display: block;transform: scale(.97);}
.product_show_video,.brand_story_video,.person_interview_video{clear: both;margin-top: 25px;}
.product_show_video ul li,.brand_story_video ul li,.person_interview_video ul li{width: 256px;height: 256px;background: #f5f5f5;transition: all .2s linear;float: left;margin: 10px 17px;}
.product_show_video ul li:hover{background: #dd3d22;}
.product_show_video ul li:hover a{color: #FFFFFF;}
.product_show_video ul li:hover img{margin: 0 auto;display: block;transform: scale(.97);}
.brand_story_video ul li:hover{background: #dd3d22;}
.brand_story_video ul li:hover a{color: #FFFFFF;}
.brand_story_video ul li:hover img{margin: 0 auto;display: block;transform: scale(.97);}
.person_interview_video ul li:hover{background: #dd3d22;}
.person_interview_video ul li:hover a{color: #FFFFFF;}
.person_interview_video ul li:hover img{margin: 0 auto;display: block;transform: scale(.97);}
.video_list_box1{background: #FFFFFF;padding: 18px 20px 30px;}
.video_list_box1 div ul li{width: 256px;background: #f5f5f5;transition: all .2s linear;float: left;margin: 10px 8px;position: relative;}
.video_list_box1 div ul li:hover{box-shadow:0 5px 10px rgba(0,0,0,0.2);top:-3px;}
/*项目视频 end*/

/*品牌资讯*/
.brand_information_list{background: #FFFFFF;padding:30px 10px 0;}
.brand_information_list ul li{border-bottom: 1px solid #EEEEEE;padding:20px;transition: all .2s linear;cursor: pointer;}
.brand_information_list ul li h2{font-size: 20px;color: #333333;font-weight: 600;}
.brand_information_list ul li p{font-size: 14px;color: #666666;margin: 20px 0;}
.time_data{display: flex;justify-content: flex-end;float: right;}
.time_data span{font-size: 14px;color: #999999;}
.time_data span i{display: inline-block;width: 17px;height: 14px;margin: 0 5px 0 30px;background: url(../img/icon/brand_information_icons.png) no-repeat center 0;background-size: 100%;}
.three_pic{margin-bottom: 18px;}
.three_pic img{width: 135px;height: 90px;margin-right: 16px;}
.info_pic{float: left;margin-right: 20px;}
.info_pic img{width: 135px;}
.single_pic p{max-height: 58px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.brand_information_list ul li:hover{box-shadow: 0px 0px 6px 0px #cecece;}
.brand_information_list ul li:hover a{color: #db3428;}
.fs16{font-size: 14px !important;color: #666666 !important;}
.fs16 span{color: #db3428;font-size: 18px}
.titleleft dl{display: flex;align-items: center;}
/*品牌资讯 end*/

/*项目问答*/
.mt20{margin-top: 0;}
.adTab{margin-top: 20px;}
.txtlist{}
.searchbar{margin-top: 20px;}
.fs16{font-size: 14px !important;color: #666666 !important;}
.fs16 span{color: #db3428;font-size: 18px}
.titleleft dl{display: flex;align-items: center;}
.commentsItem{padding-top: 20px;}
.comments .commentsItem :first-child{padding-top: 0 ;}
.commentList{padding: 20px 30px; width: 800px; background: #fff;}
.commentList .stitle{font-size: 16px; color: #787878; margin: 30px 0 10px 0;font-weight: 600;}
.commentarea{ border: solid 1px #eee;}
.commentarea textarea{ width: 100%; height: 85px; font-size: 14px; border: 0; line-height: 35px; text-indent: 15px; resize: none;}
.submitBar{ height: 35px; background: #f5f5f5; position: relative;}
.submitBar input[type='button']{position: absolute; right: 0; bottom: 0; width: 120px; height: 36px; line-height: 36px; text-align: center; color: #fff; background: #db3428;font-size: 14px; border-width: 0;}
.comments .leftItem img{float: left; width: 30px; height: 30px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.comments .leftItem a{ margin: 0 10px; font-size: 14px; color: #666;line-height: 30px; display: inline-block; float: left;}
.comments .leftItem span{ color: #999;line-height: 30px; display: inline-block; float: left;}
.commentTxt{ width: 760px; margin-left: 40px; padding-bottom: 20px; border-bottom: solid 1px #eee;}
.comments .leftItem{ float: left;}
.nonecomment{color: #999;text-align: center;padding: 75px 0 55px;font-size: 14px;}
.rightItem{ float: right;}
.rightItem a{ display: inline-block;font-size: 14px; color: #999;  padding-right: 20px; border-right: solid 1px #eee;}
.rightItem a:last-child{ border-right: 0; padding-right: 0; padding-left: 20px;}
.rightItem a i{ background: url(../img/icon/project_icon.png) no-repeat; width: 20px; height: 16px; display: inline-block; vertical-align: middle;}
.rightItem a b{ font-weight: normal;}
.rightItem a:hover span{ color: #dc3429;}
.rightItem .reply i{ background-position: 0 -355px;}
.rightItem .giveup.on i{ background-position: -30px -270px;}
.rightItem .reply:hover i{ background-position: -30px -355px;}
.txtTitle{ font-size: 16px; margin: 10px 0;}
.listitem{ padding: 0; background: #f8f8f8; height: auto; overflow: hidden; }
.listitem p{ color: #999; font-size: 14px; line-height: 25px;}
.listitem p span{ color: #555;}
.commentContent{padding: 0 20px;margin: 10px 0;}
.commentContent .comment-list{display: none;}
.commentContent .comment-list:first-child{display: block;}
.commentInput{ margin-top: 10px;padding:0 20px;margin-bottom: 10px;display: none;}
.commentInput .comTxt{ width: 635px; border: solid 1px #eee;text-indent: 15px;}
.commentInput .comBtn{ width: 70px; border-width: 0; background: #db3428; text-align: center; color: #fff; float: right; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.commentInput .comTxt,.commentInput .comBtn{ height: 34px; line-height: 34px; font-size: 14px; }
.listitem.active .commentInput,.listitem.active .commentContent .comment-list{display: block;}
.lookmore{ width: 600px; height: 48px; line-height: 48px; margin: 20px auto 0; border:none; text-align: center; color: #FFFFFF; font-size: 14px;background: #ff5500;box-shadow: 0 0 14px 0 #ff6c22;}
.lookmore1{ width: 600px; height: 48px; line-height: 48px; margin: 20px auto 0; border:none; text-align: center; color: #ff5500; font-size: 14px;background: #FFFFFF;box-shadow: 0 0 14px 0 #CCCCCC;}
.lookmore2{ width: 600px; height: 48px; line-height: 48px; margin: 20px auto 0; border:none; text-align: center; font-size: 14px;background-color: #ffffff; border: solid 1px #e8f2f7;color: #0e8ed8;}
.btnUp:hover,.lookmore:hover,.retractNav:hover,.lookmore2:hover{ cursor: pointer;}
.lookmore2:hover{color:#db3428}
.comments{position: relative;}
.download_box{width: 267px;height: 49px;background: url(../img/download_box.png) no-repeat center 0;text-align: center;line-height: 49px;position: absolute;top: -40px;right: -5px;}
.download_box span{color: #FFFFFF;font-size: 14px;}
.download_box1{width: 267px;height: 49px;background: url(../img/download_box_noonline.png) no-repeat center 0;text-align: center;line-height: 49px;position: absolute;top: -40px;right: -5px;}
.download_box1 span{color: #ff5500;font-size: 14px;}

.mask{width: 100%;height: 100%;background: rgba(0,0,0,.65);position: fixed;left: 0;top:0;z-index: 10000;}
.login{width: 294px;height: 314px;padding: 26px 59px 40px;background: #FFFFFF;position: fixed;top: 50%;left: 50%;z-index: 99999;border-radius: 10px;margin-top: -191px;margin-left: -206px;}
.login-tab {height: 55px;}
.login-tab li {position: relative;float: left;width: 147px;height: 55px;line-height: 55px;text-align: center;cursor: pointer; font-size: 16px;color: #333333;}
.login-products .login-main {float: left;display: none;}
.login-products .login-main.selected {display: block;}
.login-tab li.active {color: #db3428;background: url(../img/login_tab.png) no-repeat center 48px;}

.login>i{display: block;width: 20px;height: 20px;background: url(../img/icon/project_Q&A_icons.png) center -36px;position: absolute;right: 20px;top: 20px;}

.security_code form div{border-bottom: 1px solid #e5e5e5;width: 294px;height: 54px;margin-top: 10px;}
.security_code form div input{border: none; color: #333333;font-size: 14px;height: 30px;padding-left: 5px;margin-top: 20px;width: 228px;}    
.security_num a{color: #388bdf;float: right;margin-top: 28px;}
.security_code form input[type='submit']{width: 294px;height: 50px;background: #db3428;color: #FFFFFF;border: none;cursor: pointer;font-size: 16px;margin: 55px auto 22px;}
.security_code>a{font-size: 14px;color: #666666;float: right;}
.security_code a:hover{color: #dc3030;}
.security_code .err{bottom: 148px;}
.psw form div{border-bottom: 1px solid #e5e5e5;width: 294px;height: 54px;margin-top: 10px;}
.psw form div input{border: none; color: #333333;font-size: 14px;height: 30px;padding-left: 5px;margin-top: 20px;width: 234px;}    

.psw form input[type='submit']{width: 294px;height: 50px;background: #db3428;color: #FFFFFF;border: none;cursor: pointer;font-size: 16px;margin: 55px auto 22px;}
.login-bottom a{font-size: 14px;color: #666666;}
.login-bottom a:hover{color: #dc3030;}
.login-bottom a:first-child{float: left;}
.login-bottom a:last-child{float: right;}
.psw form{position: relative;}
.err{border: none !important;height: auto !important;margin-top: 0 !important;color: #ff6c00;font-size: 14px;display: flex;align-items: center;position: absolute;bottom: 90px;}
.err i{display: inline-block;width: 16px;height: 16px;background: url(../img/icon/project_Q&A_icons.png) no-repeat center -82px;margin-right: 5px;}

.usernam_num i{display:inline-block;width: 16px;height: 16px;background: url(../img/icon/project_Q&A_icons.png) no-repeat center -118px;float: right;margin-top: 28px;}


.regist{width: 294px;height: 330px;padding: 10px 59px 40px;background: #FFFFFF;position: fixed;top: 50%;left: 50%;z-index: 99999;border-radius: 10px;margin-top: -191px;margin-left: -206px;display: none;}
.regist>i{display: block;width: 20px;height: 20px;background: url(../img/icon/project_Q&A_icons.png) center -36px;position: absolute;right: 20px;top: 20px;}
.regist h3{text-align: center;font-size: 20px;color: #333333;margin-top: 35px;}
.regist form div{border-bottom: 1px solid #e5e5e5;width: 294px;height: 54px;}
.regist form div input{border: none; color: #333333;font-size: 14px;height: 30px;padding-left: 5px;margin-top: 20px;width: 234px;}    
.regist_security_num a{color: #388bdf;float: right;margin-top: 28px;}
.regist form input[type='submit']{width: 294px;height: 50px;background: #db3428;color: #FFFFFF;border: none;cursor: pointer;font-size: 16px;margin: 30px auto 22px;}
.regist>a{font-size: 14px;color: #666666;float: right;}
.regist a:hover{color: #dc3030;}
.regist .regist_security_num input,.reset .reset_security_num input,.security_code .security_num input{width:200px}

.reset{width: 294px;height: 330px;padding: 10px 59px 40px;background: #FFFFFF;position: absolute;top: 50%;left: 50%;z-index: 99999;border-radius: 10px;margin-top: -191px;margin-left: -206px;display: none;}
.reset>i{display: block;width: 20px;height: 20px;background: url(../img/icon/project_Q&A_icons.png) center -36px;position: absolute;right: 20px;top: 20px;}
.reset h3{text-align: center;font-size: 20px;color: #333333;margin-top: 35px;}
.reset form div{border-bottom: 1px solid #e5e5e5;width: 294px;height: 54px;}
.reset form div input{border: none; color: #333333;font-size: 14px;height: 30px;padding-left: 5px;margin-top: 20px;width: 234px;}    
.reset_security_num a{color: #388bdf;float: right;margin-top: 28px;}
.reset form input[type='submit']{width: 294px;height: 50px;background: #db3428;color: #FFFFFF;border: none;cursor: pointer;font-size: 16px;margin: 30px auto 22px;}
.reset>a{font-size: 14px;color: #666666;float: right;}
.reset a:hover{color: #dc3030;}

.login_success{padding:37px 30px;box-sizing: border-box;background: #FFFFFF;position: fixed;top: 50%;left:50%;margin-left:-82px;margin-top:-52px;z-index: 99999;border-radius: 10px;font-size: 16px;color: #333333;align-items: center;display: none;}
.login_success i{display: inline-block;width: 30px;height: 30px;background: url(../img/success.png) no-repeat center 0;margin-right: 10px;}

.rigist_success{padding:37px 30px;box-sizing: border-box;background: #FFFFFF;position: fixed;top: 50%;left:50%;margin-left:-82px;margin-top:-52px;z-index: 99999;border-radius: 10px;align-items: center;display: none;}
.rigist_success p{font-size: 14px;color: #333333;}
.rigist_success p span{font-size: 16px;color: #333333;margin-bottom: 10px;display: inline-block;}
.rigist_success p b{font-weight: 400;color: #dd3d27;}
.rigist_success p a{color: #dd3d27;}
.rigist_success i{display: inline-block;width: 30px;height: 30px;background: url(../img/success.png) no-repeat center 0;margin-right: 10px;}

.modifiy_success{padding:37px 30px;box-sizing: border-box;background: #FFFFFF;position: fixed;top: 50%;left:50%;margin-left:-82px;margin-top:-52px;z-index: 99999;border-radius: 10px;align-items: center;display: none;}
.modifiy_success p{font-size: 14px;color: #333333;}
.modifiy_success p span{font-size: 16px;color: #333333;margin-bottom: 10px;display: inline-block;}
.modifiy_success p b{font-weight: 400;color: #dd3d27;}
.modifiy_success p a{color: #dd3d27;}
.modifiy_success i{display: inline-block;width: 30px;height: 30px;background: url(../img/success.png) no-repeat center 0;margin-right: 10px ;}

/*项目问答 end*/

/* 评论修改 */
.comment-list{max-height: 125px;overflow: hidden;position: relative;}
.comment-list.on{max-height: 10000px;}
.comment-list .readMore{padding-left: 3px;position: absolute;right: 0;bottom: 5px;color: #0e8ed8;padding-right: 16px;background: url(../img/icon/arrow-openClose.png) right 5px no-repeat,#f8f8f8;}
.comment-list.on .readMore{background-position:right -20px;}